How to install pyqt5.qsci-dev on Debian Unstable (Sid)